Documentation
Users

Get user followers

Return the list of users who follow a given user (hidden if user set hide_followers).

GET
/api/users/{id}/followers

Path Parameters

id*string

Query Parameters

limit*string
offset*string

Response Body

application/json

application/json

curl -X GET "https://loading/api/users/string/followers?limit=string&offset=string"
{
  "data": {
    "total": 100,
    "limit": 10,
    "offset": 0,
    "items": [
      {
        "id": "rel_1",
        "type": "follow",
        "target": "1@my-server.com",
        "created_at": 1680000000000
      }
    ]
  },
  "error": null,
  "time": 1680000000000,
  "request": "/api/endpoint"
}
{
  "data": null,
  "error": {
    "code": "NOT_FOUND",
    "message": "Resource not found.",
    "status": 404
  },
  "time": 1680000000000,
  "request": "/api/endpoint"
}